  class AddPhoneLast4ToAffiliatePartners < ActiveRecord::Migration
    def self.up
      execute "ALTER TABLE affiliate_partners ADD COLUMN phone_last_4 VARCHAR(4)"
    end
    def self.down
      execute "ALTER TABLE affiliate_partners DROP COLUMN phone_last_4"
    end
  end
